:root {
--ENrVKPdtCTSr: #C1121F;
--LNGNBOtTzwux: #0B0202;
--aKSfDDdOCRFs: #ffc107;
--brjgGZafJUIT: #3071AD;
--KMEVZyITMtFN: #e8e7e8;
--yVlFntQqGUms: #000;
--PhUXQwwJKrfq: rgba(255, 230, 230, 0.5);
--TcMJDPqHiHZk: #ec4b78;
--JllAqEQIfVaM: #ab0000;
--OaLJxrvmssAc: #fff;
--PSImeESlcFBJ: #0B0202;
--SyWxVmhHLPQF: #f0ecec;
--bIeSMjHVMSkN: #fff;
--xfncOtEBNIsO: #d9d0d0;
--HmzaCgSrCiEB: #000000;
--cMclkSTBxupC: #3f14ff;
--jdUwtviZlxtT: #200a82;
--LMvixPMYdxGU: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--OaLJxrvmssAc);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--PSImeESlcFBJ);
color: var(--OaLJxrvmssAc);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.rAgesbOYDCCc {
background-color: var(--PSImeESlcFBJ);
padding: 10px 0;
display: flex;
}

.YFcvcpqaGYju {
gap: 30px;
display: flex;
align-items: center;
}

.VKDIbIHYIgyX {
display: flex;
align-items: center;
}

.LNSlrRPlTCmN {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.LNSlrRPlTCmN a,
.kANWKRmmxlNF {
cursor: pointer;
pointer-events: auto;
}

.LNSlrRPlTCmN img {
width: 70px;
border-radius: 16px;
}

.bOSCLLsrEYUp {
font-size: 20px;
font-weight: bold;
color: var(--bIeSMjHVMSkN);
white-space: nowrap;
}
.pwytrxmlCKfS .bOSCLLsrEYUp{
white-space: normal;
}

.LtYTpdwMyOIz {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.KGFxdCdlxBSd {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.bKGztANcOBkq {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.dFbwrepmjRxg {
position: relative;
}

.dFbwrepmjRxg a {
color: var(--OaLJxrvmssAc);
}

.dFbwrepmjRxg.active a {
color: var(--brjgGZafJUIT);
font-weight: bold;
}

.WJzDUYcBnhrH {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.WJzDUYcBnhrH a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.WJzDUYcBnhrH a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.WJzDUYcBnhrH a:nth-child(2):hover {
background: #1f7d04;
}

.tKEHIaIrmjxx {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.aPfFZJIbBISl {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--PSImeESlcFBJ);
border: 1px solid var(--bIeSMjHVMSkN);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.dFbwrepmjRxg:hover > .aPfFZJIbBISl {
display: block;
}

.gfddkVMeJpuO {
margin: 0;
}

.azVzTYLcnWQF {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.azVzTYLcnWQF:hover {
background: rgba(0,0,0,0.05);
}

.ecClfyILWbgu,
.YFcvcpqaGYju,
.PMkEcWEFjxpG{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.ecClfyILWbgu {
background-color: var(--PSImeESlcFBJ);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.YkKFEyVdLATu {
background-color: var(--PSImeESlcFBJ);
padding: 0 15px;
}

.uVsrAgbeHDUm {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.ymvJGlolamEY > .bOSCLLsrEYUp {
display: none;
}

.SGZuVbtFSZfb {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.KcwoZokIEIuL::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.SGZuVbtFSZfb img {
border-radius: 22px;
height: auto;
display: block;
}

.VYsACnNIpiYd {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--OaLJxrvmssAc);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.VYsACnNIpiYd a:hover {
color: var(--OaLJxrvmssAc);
}

.bQDSFaaZmHcA{
background-color: var(--ENrVKPdtCTSr);
color: var(--OaLJxrvmssAc);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.bQDSFaaZmHcA:hover {
background-color: var(--JllAqEQIfVaM);
}

.RYverXMjeIdl {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.RYverXMjeIdl span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.RYverXMjeIdl p {
color: var(--OaLJxrvmssAc);
font-size: 34px;
text-align: start;
}

.zNtpVVjOQdlu {
border-radius:6px;
overflow: hidden;
}

.TUiIfRDWsgFY {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--JllAqEQIfVaM);
color: var(--OaLJxrvmssAc);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.qvYCmbucOknZ {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.rDnnZEbTalFi {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.nIfbQCSBrRZm {
transition: filter 0.3s ease, transform 0.3s ease;
}

.nIfbQCSBrRZm:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.QeziVPbjYoaf {
margin-top: 40px;
}

.EiuORPVJvkqY {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.BavcHBFOrpCc {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--OaLJxrvmssAc);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.BavcHBFOrpCc:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --OaLJxrvmssAc;
}

.BavcHBFOrpCc:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.BavcHBFOrpCc a {
color: --OaLJxrvmssAc;
}

.SyDLLHHOZYJQ {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.qNmbNVbIyTAw {
background-color: var(--ENrVKPdtCTSr);
color: var(--OaLJxrvmssAc);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.qNmbNVbIyTAw:hover {
background-color: var(--JllAqEQIfVaM);
}

.klmBjMrvwsQW {
color: var(--OaLJxrvmssAc);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.PMkEcWEFjxpG {
background-color: var(--PSImeESlcFBJ);
color: var(--OaLJxrvmssAc);
padding: 30px 0;
}

.mVfiEnHRiGkm {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.jtzmjnEhsgUC {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.sexayDrchQBP {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.sexayDrchQBP .evwsDnDkstKZ:first-child:first-child {
width: 48px;
}

.RYPGuFOzjOhV {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.kiePQtXlRJyg {
display: flex;
}

.vjlRGlrlIciX {
position: relative;
display: inline-block;
}

.eusfEpdxVJrR {
background: var(--PSImeESlcFBJ);
color: var(--bIeSMjHVMSkN);
font-weight: 600;
border: 2px solid var(--bIeSMjHVMSkN);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.cleruTayOmOR {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .eusfEpdxVJrR .cleruTayOmOR {
transform: rotate(180deg);
}

.UViptRRIMFIw {
display: none;
position: absolute;
min-width: 145px;
background: var(--OaLJxrvmssAc);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--aKSfDDdOCRFs);
z-index: 99;
padding: 6px 0;
}

.YYOoEMQDDPhb {
left: 0;
bottom: 110%;
}

.JbeqyiaoUvXS {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .UViptRRIMFIw {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.UViptRRIMFIw .nBrtDJDlHmkZ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--yVlFntQqGUms);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.UViptRRIMFIw .nBrtDJDlHmkZ:hover {
background: var(--JllAqEQIfVaM);
color: var(--aKSfDDdOCRFs);
}

.UViptRRIMFIw .nBrtDJDlHmkZ.is-active {
color: var(--aKSfDDdOCRFs);
font-weight: 600;
background: var(--JllAqEQIfVaM);
border-radius: 8px;
}

.sZIuyOauoRwW ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.sZIuyOauoRwW {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.sZIuyOauoRwW ul li a:hover {
color: var(--jdUwtviZlxtT);
}

.cqhxgUxryfot {
padding-top: 28px;
text-align: center;
}

.llKYIJArHDlI {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--ENrVKPdtCTSr);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.llKYIJArHDlI:hover {
opacity: 1;
}

.llKYIJArHDlI::after,
.llKYIJArHDlI::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--OaLJxrvmssAc);
}

.llKYIJArHDlI::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.llKYIJArHDlI::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.OiAhsGNvIpLl__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.OiAhsGNvIpLl__btn {
background-color: var(--ENrVKPdtCTSr);
color: var(--OaLJxrvmssAc);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.OiAhsGNvIpLl__btn:hover {
background-color: var(--JllAqEQIfVaM);
color: var(--OaLJxrvmssAc);
}

.OiAhsGNvIpLl__text {
font-weight: 400;
}

.OiAhsGNvIpLl__text a {
font-weight: 400;
}

/*casinos-list*/
.pwytrxmlCKfS {
margin-top: 30px;
background-color: var(--brjgGZafJUIT);
width: 100%;
border: 1px solid var(--LMvixPMYdxGU);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.EPNCrDISjKnE {
display: flex;
justify-content: space-between;
align-items: center;
}

.tTvJXdVzZXVR {
display: flex;
align-items: center;
}

.tTvJXdVzZXVR:nth-child(1) {
width: 30%;
}

.tTvJXdVzZXVR:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--LMvixPMYdxGU);
border-left: 1px solid var(--LMvixPMYdxGU);
height: 100px;
}

.tTvJXdVzZXVR:nth-child(3) {
width: 20%;
justify-content: center;
}
.tTvJXdVzZXVR strong{
font-size: 18px;
}

.QhjZFeidPPLV {
width: 150px;
}

.QhjZFeidPPLV img{
border-radius: 16px;
}

.EhpDvLQLJggf {
margin-left: 24px;
}

.FoZEGbhNeWRR {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--LMvixPMYdxGU);
border-radius: 15px;
width: 130px;
}

.vrWMTUiZBZfZ {
color: var(--aKSfDDdOCRFs);
font-size: 24px;
}

.bHPDHSvNMKsN {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ENrVKPdtCTSr);
color: var(--OaLJxrvmssAc);
transition: background-color 0.7s ease;
}

.bHPDHSvNMKsN:hover {
background-color: var(--JllAqEQIfVaM);
color: var(--OaLJxrvmssAc);
}

table {
width: 100%;
border: 1px solid var(--LNGNBOtTzwux);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--bIeSMjHVMSkN);
color: var(--LNGNBOtTzwux);
max-width: 100%;
}


td {
border: 1px solid var(--LNGNBOtTzwux);
border-radius: 6px;
padding: 10px;
color: var(--LNGNBOtTzwux);
white-space: normal;
}

table thead {
background-color: var(--OaLJxrvmssAc);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--LNGNBOtTzwux);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--LNGNBOtTzwux);
background-color: var(--bIeSMjHVMSkN);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--LNGNBOtTzwux);
}
.eEHqmKQaapYy {
border-radius: 20px;
}

.eEHqmKQaapYy, .eEHqmKQaapYy table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.eEHqmKQaapYy, .eEHqmKQaapYy table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.eEHqmKQaapYy table {
width: max-content;
width: 100%;
}

.hNMwENuXuWFY-item {
background-color: var(--LNGNBOtTzwux);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--LMvixPMYdxGU);
color: var(--OaLJxrvmssAc);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.hNMwENuXuWFY h3 {
font-size: 20px;

}
.QmYpWlcDXuGC {
text-align: left;
}

.hNMwENuXuWFY-item:last-child {
margin-bottom: 0;
}

.hNMwENuXuWFY-item h3 {
margin: 10px 0;
}

.rWqiaUNVPxCj {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.zVtGuLSwthJU {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.rhcBxRpyEdna {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.VDazSRIPMgAm {
display: flex;
align-items: center;
}

.HbrUOJjpXqUd {
color: var(--OaLJxrvmssAc);
text-decoration: none;
transition: color .2s;
}

.HbrUOJjpXqUd:hover {
text-decoration: underline;
color: var(--JllAqEQIfVaM);
}

.HbrUOJjpXqUd[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.oDwtsTHmhnJm {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

@media (max-width: 992px) {
/* Header */
.bKGztANcOBkq {
flex-direction: column;
gap: 20px;
}

.YFcvcpqaGYju {
padding: 0 15px;
flex-wrap: wrap;
}

.LtYTpdwMyOIz {
display: block;
color: var(--OaLJxrvmssAc);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.WJzDUYcBnhrH {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.LNSlrRPlTCmN {
width: auto;
}

.LNSlrRPlTCmN img {
width: 50px;
margin-left: 0;
}

.EiuORPVJvkqY {
flex-direction: column;
align-items: center;
}
/* Footer */
.mVfiEnHRiGkm {
flex-direction: column;
}

.sZIuyOauoRwW ul {
flex-direction: column;
gap: 20px;
}
.eEHqmKQaapYy table {
width: max-content;
width: 100%;
}
.tTvJXdVzZXVR:nth-child(1),
.tTvJXdVzZXVR:nth-child(2),
.tTvJXdVzZXVR:nth-child(3){
width: 33%;
}

.wXcqDQFXzFjk{
text-align: center;
padding: 0 10px;
}
.EhpDvLQLJggf {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.WJzDUYcBnhrH {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--PSImeESlcFBJ);
border-top: 1px solid var(--LMvixPMYdxGU);
}

.WJzDUYcBnhrH a:first-child {
border: 1px solid #fff;
}

.WJzDUYcBnhrH a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.LNSlrRPlTCmN > .bOSCLLsrEYUp {
display: none;
}

.ymvJGlolamEY > .bOSCLLsrEYUp {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.VYsACnNIpiYd {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.bQDSFaaZmHcA {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.qvYCmbucOknZ {
grid-template-columns: repeat(2, 1fr);
}

.PMkEcWEFjxpG{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.sexayDrchQBP {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.VYsACnNIpiYd {
font-size: 20px;
width: 100%;
}

.bQDSFaaZmHcA {
font-size: 20px;
}
.nIfbQCSBrRZm {
max-width: 250px;
}

.rDnnZEbTalFi{
flex-wrap:wrap;
}

.klmBjMrvwsQW {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.EPNCrDISjKnE{
flex-wrap: wrap;
}
.tTvJXdVzZXVR:nth-child(1){
width: 100%;
justify-content: center;
}
.tTvJXdVzZXVR:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.tTvJXdVzZXVR:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.qNmbNVbIyTAw{
max-width: 280px;
}
.llKYIJArHDlI {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.llKYIJArHDlI::after,
.llKYIJArHDlI::before {
width: 14px;
}

.tTvJXdVzZXVR:nth-child(1) {
flex-direction: column;
}
.tTvJXdVzZXVR:nth-child(2),
.tTvJXdVzZXVR:nth-child(3) {
width: 100%;
}
.EhpDvLQLJggf {
margin-left: 0px;
}

.bHPDHSvNMKsN{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.QhjZFeidPPLV {
width: 100px;
}
.wXcqDQFXzFjk{
font-size: 14px;
}
}


/*popup*/
.gZzZztvdDavS {
background: var(--brjgGZafJUIT);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.gZzZztvdDavS__info {
display: flex;
}
.gZzZztvdDavS__box {
margin-left: 15px;
}
.gZzZztvdDavS__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.gZzZztvdDavS__title {
font-size: 24px;
font-weight: 600;
}
.gZzZztvdDavS__sub-title {
margin-top: 10px;
color: var(--yVlFntQqGUms);
}
.gZzZztvdDavS__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ENrVKPdtCTSr);
color: var(--OaLJxrvmssAc);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--OaLJxrvmssAc);
}
.gZzZztvdDavS__btn:hover{
background: var(--JllAqEQIfVaM);
transition: all 0.7s ease-in-out;
color: var(--OaLJxrvmssAc);
}
.gZzZztvdDavS__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.gZzZztvdDavS__close-wrap {
position: relative;
}
.gZzZztvdDavS__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.gZzZztvdDavS__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.gZzZztvdDavS__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--SyWxVmhHLPQF);
}

@media(max-width: 576px){
.gZzZztvdDavS{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.gZzZztvdDavS__img {
width: 70px;
}
.gZzZztvdDavS__sub-title {
margin-right: 15px;
}
.gZzZztvdDavS__btn{
width: 220px;
}
}
@media(max-width: 480px){

.gZzZztvdDavS__info {
display: flex;
flex-direction: column;
align-items: center;
}
.gZzZztvdDavS__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.gZzZztvdDavS__sub-title {
margin-right: 0;
text-align: center;
}
.gZzZztvdDavS__box {
margin-left: 0;
}
}
